tvheadend 要v4.1 + qts4.3.6.1070 仲可用到USBTV.

TOP

delete

TOP

回覆  poddleboy


   
    你有無個  4.3.6.1070 用到既tvheadend v4.1 版 ???

thx
hkd 發表於 2019-10-13 02:16


有,如何給你?

TOP